.tabbed {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 20px;
  border-top: 2px solid #0006;
  overflow: hidden;
  transition: border 250ms ease;
}
.tabbed ul {
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  float: left;
  padding-left: 48px;
  list-style-type: none;
}
.tabbed ul * {
  margin: 0px;
  padding: 0px;
}
.tabbed ul li {
  display: block;
  float: left;
  padding: 8px 24px 8px;
  background-color: #FFF;
  margin-right: 46px;
  z-index: 2;
  position: relative;
  cursor: pointer;
  color: #777;

  text-transform: uppercase;
  font: 600 13px/20px roboto, "Open Sans", Helvetica, sans-serif;

  transition: all 250ms ease;
}
.tabbed ul li:before,
.tabbed ul li:after {
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 44px;  
  background-color: #FFF;
  transition: all 250ms ease;
}
.tabbed ul li:before {
  right: -24px;
  transform: skew(-30deg, 0deg);
  box-shadow: rgba(0,0,0,.1) 3px 2px 5px, inset rgba(255,255,255,.09) -1px 0;
}
.tabbed ul li:after {
  left: -24px;
  transform: skew(30deg, 0deg);
  box-shadow: rgba(0,0,0,.1) -3px 2px 5px, inset rgba(255,255,255,.09) 1px 0;
}
.tabbed ul li:hover,
.tabbed ul li:hover:before,
.tabbed ul li:hover:after {
  background-color: #F4F7F9;
  color: #444;
}
.tabbed ul li.active {
  z-index: 3;
}
.tabbed ul li.active,
.tabbed ul li.active:before,
.tabbed ul li.active:after {
  background-color: #000;
  color: #fff;
}

/* Round Tabs */
.tabbed.round ul li {
  border-radius: 0 0 8px 8px;
}
.tabbed.round ul li:before {
  border-radius: 0 0 8px 0;
}
.tabbed.round ul li:after {
  border-radius: 0 0 0 8px;
}

/* Skins */
.tabbed[class*="skin-"] ul li {
  color: #FFF;
  text-shadow: rgba(0,0,0,.1) 0 1px;
}

.tabbed.skin-turquoise {
  border-bottom-color: #1ABC9C;
}
.tabbed.skin-turquoise ul li,
.tabbed.skin-turquoise ul li:before,
.tabbed.skin-turquoise ul li:after {
  background-color: #3F79B6;
  /*#34D6B6*/
}
.tabbed.skin-turquoise ul li:hover,
.tabbed.skin-turquoise ul li:hover:before,
.tabbed.skin-turquoise ul li:hover:after {
  background-color: #40E2C2;
}
.tabbed.skin-turquoise ul li.active,
.tabbed.skin-turquoise ul li.active:before,
.tabbed.skin-turquoise ul li.active:after {
  background-color: #2250fc;
}

